﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.9
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThermonuclearWarCli", "ThermonuclearWarCli\ThermonuclearWarCli.csproj", "{900D3B5A-AF21-4219-B250-5835BBE9615A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WarheadsApiWrapper", "WarheadsApiWrapper\WarheadsApiWrapper.csproj", "{B711C513-B3A2-4876-9EAF-685F8BE5AF14}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{900D3B5A-AF21-4219-B250-5835BBE9615A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{900D3B5A-AF21-4219-B250-5835BBE9615A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{900D3B5A-AF21-4219-B250-5835BBE9615A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{900D3B5A-AF21-4219-B250-5835BBE9615A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B711C513-B3A2-4876-9EAF-685F8BE5AF14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B711C513-B3A2-4876-9EAF-685F8BE5AF14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B711C513-B3A2-4876-9EAF-685F8BE5AF14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B711C513-B3A2-4876-9EAF-685F8BE5AF14}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
